@charset "utf-8";
/* CSS Document */
body, html { margin:0; padding:0; line-height: 1.5em; font-family:Arial, Helvetica, sans-serif; font-size: 11px; text-align:left; color:#666666;}

body { background: none !important }
img { border: 0; margin: 0; padding: 0; }
a { text-decoration: none; color:#666;}
a:active, a:visited, a:link { color: #666 }
a:hover { text-decoration:underline;}
ol, ul, ol li, ul li, ul li li, ul li li li {list-style: none;}
p { margin:0px 0 0 0; padding:0;}
.clear { clear: both; line-height:0; font-size:0; width:0; height:0; }
.center { text-align: center }
h2 { color: #FE5F00; font-size:20px; font-weight:bold; line-height: 22px}
#container { /*background: url(images/bg-days.jpg) no-repeat 50% 0;*/ padding: 0; margin:0; position:relative; width:100%; height:725px; display:block; }
#container-inner { margin: 0 auto; padding:0; width:960px; position: relative; height:725px; display:block;}
#header {  height:11px; display:block;}
#header #logo { position:absolute; margin:0; padding:0; left:0px; top:28px;  width:247px; height:67px;}
#header.home #logo { margin-left: 25px }
input { font-size:11px; color:#666;}
#front { position: absolute; bottom:125px; left:0;}
/*form#form { height:0; margin:0; padding:0;}*/
/*Inside*/
#container-inside { margin: 0 auto; padding:0; width:1000px; position: relative; height:777px;}
    #container-inside #header { background: url(images/header-inside.jpg) no-repeat; width:1000px; height:153px; margin: 0 0 20px 0; padding: 0;}
    #container-inside #header #logo { position:absolute; margin:0; padding:0; left:55px; top:25px; width:247px; height:67px;}
    #container-inside #header #lang { z-index:3; text-align: center; top:0; background: url(images/bg-lang.png) no-repeat; display:block; width:70px; height:25px; position:absolute; right:30px;}
    #container-inside #menu { margin: 0 0 0 55px;}
/*Menu*/
#menu { margin:0; padding:12px 0 0 0px; width:820px; background: url(images/bg-header-menu.png) no-repeat left top;}
    #menu ul {margin:0; padding:0;}
    #menu ul li {float: left; text-align:center;  margin: 0 0px; width:273px; background:url(images/border-menu.png) no-repeat right;}
    #menu ul li.first { margin: 0 0 0 0;}
    #menu ul li.last { margin: 0 0 0 0; background: none;}
    #menu ul li a { color: #FFF; text-transform:uppercase; font-weight:bold; line-height:30px;}
#header #lang { z-index:3; text-align: center; top:0; background: url(images/bg-lang.png) no-repeat; display:block; width:70px; height:25px; position:absolute; right:0;}
  #header #lang a { color: #FFF; line-height:25px;  }
  
/*Banner*/
#banner {position:absolute; z-index:2; right:0; top:0;}
#banner #online { margin-top:50px; position:relative; text-align: center; background: url(images/left-banner.png) no-repeat; display:block; width:180px; height:159px; }/*left-banner height 226px*/
    #banner #online a { position:absolute; bottom: 75px; left:8px; background:url(images/btn-login.png); width:163px; height:33px; display: block; } /*danamonline bottom 75px */
    #banner #caw a { position:absolute; bottom: 18px; left:8px; background:url(images/btn-login1.png); no-repeat bottom; width:163px; height:33px; display: block;} /*cash@work bottom 15px*/
    
    #search {
		height: 25px;
		margin: 10px 0 0 0;
		padding: 0;
	}
    #search input {background:url(images/input-search.png) no-repeat; text-shadow: none; border: none; float:left}
    #search input.button { margin:0; background-position:100% 0; height:22px; text-indent:-9999px; width:24px; letter-spacing:-10000em;}
    #search input.text {
		/*height:25px;*/
		height: 18px;
		line-height: 18px;
		padding:3px 2px 3px 7px;
		/*width:157px;*/
		width: 148px;
	}
    #content #right #search { background:url(images/bg-search.jpg) no-repeat; margin:0; padding:30px 0 0 0; width:200px; height:23px;}
    
    #content .pagingtable { border: none }
    
    #banner #contact {
		margin: 10px 0 0 0;
		padding: 0;
	}
    
    #banner #highlight { margin:10px 0 0 0; background: url(images/bg-highlight.png) no-repeat; display: block; width:182px; height:195px;}
    
     #info { position:absolute; bottom:200px; right:190px; background: url(images/bg-awards.png) no-repeat; display: block; width:250px; height:81px; padding: 0 0 0 40px;}
     #info h4 {margin: 5px 0px;}
     #info h4 a{ color:#FFFF00; font-size:12px; font-weight: bold; }
     #info p{ color:#FFF;}
     
     #kredit-info { display: none; right: 0; bottom: 50px; border: none; border-collapse: collapse; position: absolute; width: 321px; height: 342px; z-index: 9999; font-size: 9px; color: #111111; cursor: default }
      #kredit-info .corner { width: 15px; height: 15px; background: url(images/bg_tooltip_corners.png) no-repeat }
      #kredit-info .topright { background-position: -15px 0 }
      #kredit-info .bottomleft { background-position: 0 -15px }
      #kredit-info .bottomright { background-position: -15px -15px }
      #kredit-info .left { background: url(images/bg_tooltip_left.png) top right repeat-y }
      #kredit-info .right { background: url(images/bg_tooltip_right.png) repeat-y }
      #kredit-info .top { background: url(images/bg_tooltip_top.png) repeat-x }
      #kredit-info .bottom { background: url(images/bg_tooltip_bottom.png) repeat-x }
      #kredit-info .middle { background: #fff }
      #kredit-info table { border: none; border-collapse: collapse; width: 271px; height: 139px; background: url(images/bg_table_kredit_info.jpg) no-repeat }
      #kredit-info.en-US table { background: url(images/bg_table_kredit_info_en.jpg) no-repeat }
      #kredit-info .header-row { height: 102px }
      #kredit-info .header-column { width: 70px }
      #kredit-info table td { width: 30px; font-size: 10px; color: #791600; text-align: center }
      
      #kredit-info h3 { color: #791600; font-size: 12px; font-weight: bold }
/*Content Inside*/
#content {  display:block; height:auto; width:1000px;margin:0 auto;}
    #content #left { width:219px; float:left; margin: 0 15px 0 15px; border-right:1px solid #E0E0E0;}
    #content #middle { font-size: 12px; width:490px; float:left; margin: 0 25px 0 0;}
    
      #content #middle .header { display:block; background: url(images/bg-inner-header2.jpg) no-repeat; height: 107px; width:322px; padding: 15px 10px 15px 160px; position: relative }
      #content #middle .header img { position: absolute; left: 20px; bottom: 11px; width:122px; height:111px; border:1px solid #E1E1E1;}
      .inner #content #middle h3 { background: url(images/bg-inner-heading.gif) no-repeat left center; color: #F9B00B; font-size: 12px; font-weight: bold; padding-left: 10px }
      .inner #content #middle h3 a{ color: #F9B00B; }
      #content #middle p, #content #left-middle p { font-size: 12px; margin-bottom: 10px; line-height: 20px }
      #content #middle ul, #content #middle ol { padding-left: 14px }
      #content #middle ul, #content #middle ul li { list-style-type: disc }
      #content #middle ol, #content #middle ol li { list-style-type: decimal }
      #content #middle ul li, #content #middle ol li  { line-height: 20px }
    #content #left-middle { float: left; margin: 0px 15px 0px 15px; width: 735px }
      #content #left-middle .header { background: url(images/bg-landing-header.jpg) no-repeat; height: 88px; padding: 35px 0 0 275px; position: relative }
      #content #left-middle .header img { position: absolute; left: 20px; bottom: 0 }
    #content #right { width:200px; float: left}
    #content #middle p.breadcrumb a { color:#999}
    #content #middle table.kurs tr.header { height:25px; width:486px; display:table-row; }
    #content #middle table.kurs tr.header td { background: url(images/bg-th-kurs.jpg) no-repeat; padding:0 8px; height:25px; line-height:25px;font-size:14px; color:#FFF; font-weight:bold}
    #content #middle table.kurs td { text-align:center; padding:5px; width:180px; }
    #content #middle table.kurs tbody tr { background:#FFF;}
    #content #middle table.kurs tbody tr.zebra { background:#E1E1E1; background:url(images/bg-zebra-kurs.jpg) no-repeat; height:25px; }
    #content #right a { font-size:12px;}
/*Side Banner*/
#side-banner { position: absolute; margin: 20px 0 0 11px; width: 160px; height: 155px }
#side-banner-nav { position: absolute; right: 0; margin-right: 10px; margin-top: 7px }
#side-banner-nav a { float: left; margin-left: 5px; background: url(images/bg-sidebanner-nav.png) no-repeat; width: 5px; height: 5px; display: block; text-indent: -9999em; letter-spacing: -9999em; overflow: hidden }
#side-banner-nav a.activeSlide { background: url(images/bg-sidebanner-nav-active.png) no-repeat }

table.credit { border:none;}
table.credit td { border:1px solid #666; padding:2px;}
/*Latest News*/
#footer #news { position:relative; background: url(images/bg-latest-news.png) no-repeat bottom; display: block; width:960px; height:55px;}
    #news .news-wrapper { width: 480px; height: 18px; position: absolute; margin-left: 135px; margin-top: 32px; overflow: hidden }
    #news .news-container { width:516px;}
    #news .news-container ul { width:516px;}
    #news .news li { height: 18px; width:517px !important; }
    #footer a#kurs { position:absolute; right:225px; background: url(images/kurs.png) no-repeat; display:block; width:106px; height:49px;}
    #footer a#help { position:absolute; right:133px; bottom:1px; background: url(images/help.png) no-repeat; display:block; width:83px; height:64px;}
    #footer #kredit { position: absolute; right: 10px; bottom: 5px; background: url(images/kredit.png) no-repeat; display: block; width: 115px; height: 49px; cursor: pointer }
/*Footer*/
#footer { position: absolute; width:100%; bottom:70px; color:#666; z-index: 9999}
    #footer #inner-footer { background: url(images/footer.png) no-repeat; display:block; width:960px; height:30px}
    #footer #inner-footer .left { float: left; width:515px; padding:5px 5px 5px 15px;}
    #footer #inner-footer .right { float:right; width:370px; padding:5px 5px 5px 15px; font-size:11px}
    
#footer-inside { background:url(images/footer-inside.png) no-repeat 50% 0; display:block; height:28px; margin:10px 0 0 0; padding-bottom: 150px}
    #footer-inside .left { float: left; width:515px; padding:5px 5px 5px 60px;}
    #footer-inside .right { float:right; width:405px; padding:5px 5px 5px 0px; font-size:11px}
    
/*Landing Page*/
.landing-links { float: right; margin: 30px 0 0 30px; padding: 0; width: 200px }
.landing-links li { background: url(images/bg-inner-teaser-links.gif) no-repeat left center; line-height: 22px; padding: 0 0 0 10px }
.landing-links a { color: #FCA500; font-size: 12px; font-weight: bold }
#left-middle h2 { margin: 20px 0 30px 0 }
#left-middle .inner-teaser a.read-more { background: url(images/img-read-more.jpg) no-repeat; display: block; height: 25px; width: 89px; text-indent: -9999em; letter-spacing: -999em; overflow: hidden; margin: 10px 0 0 136px }
.teaser-content a.read-more { margin-left: 0 !important; }    

/*Inner Page*/
ul.inside-menu { margin: 0; padding: 0; width: 185px }
  ul.inside-menu li { background: url(images/bg-inside-menu.jpg) no-repeat; margin: 0 0 4px 0; padding: 0 0 2px 0; }
  ul.inside-menu li.active { background-position: -185px 0 }
   ul.inside-menu li ul li.active a.active{ text-decoration:underline;}
    ul.inside-menu li a { display: block; line-height: 24px; padding: 0 0 0 34px }
  ul.inside-menu ul { margin: -4px 0 0 0; padding: 0 }
    ul.inside-menu ul li { background: none; margin: 8px 0 }
      ul.inside-menu ul li a { background: url(images/bg-inside-menu-bullet.jpg) no-repeat 13px center; border-bottom: solid 1px #E1E1E1; padding: 0 0 0 20px; font-weight: bold }
      ul.inside-menu ul ul li { }
        ul.inside-menu ul ul li a { background: none; border: none; font-weight: normal; line-height: 18px }

/*Inner Menu v2*/
div.accordion { margin: 0; padding: 0; width: 185px }
  div.accordion a.submenuheader { background: url(images/bg-inside-menu.jpg) no-repeat; display: block; margin: 0 0 4px 0; padding-left: 34px; line-height: 26px }
  div.accordion a.active { background-position: -185px 0 }
  div.accordion div.submenu { margin: 0 0 -1px; padding:0 0 0px; }
    div.submenu ul { margin: 0; padding: 0 }
      div.submenu ul li { padding-left: 20px }
      div.submenu ul li a { line-height: 25x }
      div.submenu ul li a.subheader { background: url(images/bg-inside-menu-bullet.jpg) no-repeat 13px center; border-bottom: solid 1px #E1E1E1; display: block; margin-left: -20px; padding: 0 0 0 20px; font-weight: bold }
      #content #middle  ul.milestone li { list-style:none;}
      #content #middle  ul.milestone { margin: 0; padding:0;}
      #content #middle  ul.milestone li h3 { margin:0; padding:0 0 0 10px;}
/*  
  div.accordion li.active { background-position: -185px 0 }
   div.accordion li ul li.active a.active{ text-decoration:underline;}
    div.accordion li a { display: block; line-height: 24px; padding: 0 0 0 34px }
  div.accordion ul { margin: -4px 0 0 0; padding: 0 }
    div.accordion ul li { background: none; margin: 8px 0 }
      div.accordion ul li a { background: url(images/bg-inside-menu-bullet.jpg) no-repeat 13px center; border-bottom: solid 1px #E1E1E1; padding: 0 0 0 20px; font-weight: bold }
      div.accordion ul ul li { }
        div.accordion ul ul li a { background: none; border: none; font-weight: normal; line-height: 18px }
*/
#right { background: url(images/bg-right.jpg) repeat-x left bottom }
#right h3 { background: url(images/bg-right-header.png) no-repeat; color: #fff; line-height: 21px; margin: 10px 0 0; padding: 0 0 0 13px; text-transform: uppercase }
.widget ul.news { margin: 0; padding: 0 10px }
.widget ul.news li { border-bottom: solid 1px #E4E4E4; padding: 10px 0 12px }
.widget ul.news li strong { display: block; font-size:12px; }
.widget ul.quicklinks { margin: 0; padding: 0 }
.widget ul.quicklinks li { background: url(images/bg-quicklink-item.png) repeat-x; line-height: 25px; height: 25px }
.widget ul.quicklinks li a { display: block; height: 25px; line-height: 25px; padding: 0 0 0 39px }
.widget ul.quicklinks li.currency a { background: url(images/bg-quicklink-currency.png) no-repeat 10px center }
.widget ul.quicklinks li.sitemap a { background: url(images/bg-quicklink-sitemap.png) no-repeat 10px center }
.widget ul.quicklinks li.online a { background: url(images/bg-quicklink-online.png) no-repeat 10px center }
.inner-teaser { border-bottom: solid 1px #E0E0E0; clear: both; overflow:hidden; padding: 20px 0 14px; _border-top: solid 1px #fff }
.inner-teaser .photo { float: left; width: 125px }
.inner-teaser .teaser-content { margin: 0 200px 0 136px; }
.inner-teaser .teaser-content p { font-size: 12px; line-height: 20px }
.inner #content #middle .inner-teaser .teaser-content h3, .inner #content #middle .inner-teaser .teaser-content h3 a,
.landing #content #left-middle .inner-teaser .teaser-content h3, .landing #content #left-middle .inner-teaser .teaser-content h3 a 
  { background: none; color: #FE5F00; font-size: 14px; font-weight: bold; margin-top: 0; padding: 0 }
#content #middle .inner-teaser .teaser-content ul.links { margin: 10px 0 0 0; padding: 0; list-style: none }
#content #middle .inner-teaser .teaser-content ul.links li { background: url(images/bg-inner-teaser-links.gif) no-repeat left center; list-style: none; line-height: 22px; padding: 0 0 0 10px }
.inner-teaser .teaser-content ul.links a { color: #FCA500; font-size: 12px; font-weight: bold }
.inner-teaser .teaser-content a.read-more { background: url(images/img-read-more.jpg) no-repeat; display: block; text-indent: -9999em; letter-spacing: -999em; height: 25px; width: 89px; position: absolute; /*margin: -25px 0 0 260px*/right: 0px; bottom: 0px; z-index:10; }
.inner .inner-teaser .teaser-content {margin: 0 0px 0 136px;  position: relative; height:auto; width:350px; padding: 0 0 25px 0;}
  #content #middle .download-pdf { padding-left: 35px; background: url(images/bg_link_download_pdf.jpg) no-repeat; display: block; line-height: 30px }
 #content #middle ul#annual-report li { list-style:none; margin:0; padding:0;}
 #content #middle ul#annual-report { margin:0; padding:0;}
 #content #middle ul#annual-report li a{ font-weight:bold;}
  #content #middle .DNNAlignleft table { display:block; font-size: 11px; line-height: 17px; font-family:Arial; color:#666; }
  #content #middle .DNNAlignleft table.newscontainer tr { width:482px; border-bottom: 1px solid #E1E1E1; margin:10px 0; display:block;}
  #content #middle .DNNAlignleft table.newscontainer tr td table tr{ border-bottom: none; margin:0px 0; display:block;}
  #content #middle .DNNAlignleft table .newssummary { color:#666; font-family:Arial; margin: 10px 0; display:block;}
  #content #middle .DNNAlignleft table .viewnewsarticle { color:#666; font-family:Arial; font-size: 11px; line-height: 17px; margin: 10px 0; display:block;}
  #content #middle .DNNAlignleft table.newscontainer { display:block;}
  #content #middle .DNNAlignleft table.newscontainer td { padding:0;  width:482px;}
  #content #middle .DNNAlignleft table.newscontainer span.newstitle a { color:#FE5F00; font-size:14px; font-weight:bold; line-height:150%;}
  #content #middle .DNNAlignleft table span.viewnewstitle { color:#FE5F00; font-size:16px; font-weight:bold}
  .viewnewstitle { color:#FE5F00; font-size:16px; font-weight:bold}
  .viewnewsarticle { color:#666; font-family:Arial; margin: 10px 0; display:block;}
  .viewnewspostedby { padding: 0 !important }
  #content #middle .DNNAlignleft table.newscontainer span.newspostdate { display:block;}
  #content #middle .DNNAlignleft table a.newsreadmore { background: url(images/img-read-more.jpg) no-repeat; display: block; margin:0 0 10px 0; height: 25px; width: 89px; text-indent: -9999em; letter-spacing: -999em; overflow: hidden; float:right;}
  .DNNAlignleft table.newscontainer tr td.NukeNews_AltItem { background-color:#FFF;}
  .newscategoryimagecontainer { display:none;}
  .newsactionbarlinks { margin-left: -3px; display:inline;}
  

  
/*Direksi*/
#team { margin:0; padding:0;}
 #team .list-row { border-bottom:1px solid #E1E1E1; margin:0 0 10px 0;}
 #team .list-row .team-img { float:left; margin:0 10px 0 0; width: 108px; display:block;}
 #team .list-row .team-content { float:left; width:370px; font-size:12px;} 
 #team .list-row .team-content h4 { color:#F9B00B; margin:0; padding:0; font-weight:bold;}
 
/*Acoolade*/
#content #middle #award ul { margin:0; padding:0;}
#content #middle #award ul li { list-style:none; border-bottom:1px solid #E1E1E1; padding: 0 0 10px 0;}
#content #middle #award ul li .award-img { display:block; padding:2px; border:1px solid#E1E1E1; text-align:center; float:left; margin:0 10px 0 0; width:160px; overflow:hidden; height:auto;}
#content #middle #award ul li .award-content { float: left; width: 310px; height:auto; display: block;}
 #content #middle #award #award-title { display:block; color:#FE5F00; font-size:14px; font-weight:bold; line-height:150%; margin:15px 0;}
/*Menu*/
.mega-sub {
  background: url(images/bg-hover-menu-middle.png) no-repeat;
  display: none;
  height: 300px; 
  left: 13px;
  padding: 20px 10px 5px;
  position: absolute;
  top: 40px;
  /*width: 950px;*/
  width: 797px;
  z-index: 11; margin:0;
}
.first .mega-sub {  
  background: url(images/bg-hover-menu.png) no-repeat;
  display: none;
  height: 300px; /* height: 250px; */
  left: 13px;
  padding: 20px 10px 15px;
  position: absolute;
  top: 40px;
  width: 797px;
  z-index: 11; margin:0;
}
.last .mega-sub {  
  background: url(images/bg-hover-menu-about_800x400.png) no-repeat;/*bg-hover-menu-about.png*/
  display: none;
  height: 400px; /* height: 330px; */
  left: 141px;
  padding: 20px 10px 5px;
  position: absolute;
  top: 40px;
  width: 800px;
  z-index: 11; margin:0;
}
#menu .mega-sub a { line-height: 12px }
#menu .mega-sub a h3 { color: #FF9900; font-size: 12px; font-weight: bold; height: 38px; line-height: 14px; margin: 0 0 5px; text-align: left; text-transform: none }
#menu .mega-sub a:hover h3 { text-decoration: underline }
#menu .mega-sub li { float: none; line-height: 11px; margin-bottom: 7px; text-align: left; width: auto }/*margin-bottom: 10px;*/
#menu .mega-sub li a { color: #999; font-size: 11px; font-weight: normal; text-transform: none }
#menu .mega-sub li a:hover { color: #000 }
#menu .mega-sub .banner { border-top: solid 1px #FDE0B0; height: 60px; margin-top: 25px; padding-top: 5px; }/*margin-top: 6px; padding-top: 10px;*/
#menu .last .mega-sub .banner { margin-right: 25px; }/*25px*/

.menu-section {
  border-right: solid 1px #FDE0B0;  display:block;
  float: left;
  /* height: 215px; */
  margin: 0 0 0 12px;
  padding: 0 6px 0 0;
  position: relative;
  width: 93px;
}
.first .menu-section { /*height: 155px;*/ }
/*.last .menu-section { height: 50px; } */
.last .menu-section { height: 265px; }
.menu-section.last { border-right: none; }

.mega-sub h4 { 
  color: #CC120C; 
  font-size: 14px; 
  font-weight: bold;
  text-align: left; line-height:25px; margin:0; padding:0;
}
#nav .mega-sub ul { list-style: none; margin: 4px 0; text-align: left }
#nav .mega-sub li { list-style: none; margin: 3px 0 }
#nav .menu-section ul li a { color: #666 !important; }

.mega-sub.about {
  background: url(images/bg-hover-menu.png) no-repeat;
  height: 161px;
  width: 396px;
}
.mega-sub .nav-link-about {
  background: url(images/bg-hover-menu.png) no-repeat;
  display: block;
  height: 27px;
  left: 0px;

  overflow: hidden;
  position: absolute;

  top: -26px;
  width: 121px;  
}
#nav #nav-center  ul li a.nav-link-about { color:#CC120C;}
li.active .mega-sub { display: block }

.menu-section.banner { left: 0; position: absolute; bottom: 0 }

/* Search Result */
.SearchResultGrid { line-height: 18px }
.SearchResultGrid .SubHead { background: url(images/bg-inner-heading.gif) no-repeat left center; color: #F86305; font-size: 12px; font-weight: bold; padding-left: 10px }
.SearchResultGrid a.CommandButton { color: #FDA400; margin-bottom: 10px }
.SearchResultGrid .spacer { height: 10px }
.SearchResultGrid .Pager { text-align: center; font-size: 12px; font-weight: bold}
.SearchResultGrid .Pager span { border: solid 1px #ccc; margin: 0px; padding: 2px 6px }
.SearchResultGrid .Pager a { margin: 0 5px }

/*Admin Menu*/
#dnn_MenuPane { background: none; color: #000; z-index:999; display:block; position: fixed; bottom: 0; left: 50%; margin-left: -500px; width: 1000px}
#dnn_MenuPane span.SubHead { display: none }
.main_dnnmenu_submenu { z-index:10;}
.main_dnnmenu_submenu table tr td{ cursor:pointer; background: none; color: #000 }
.main_dnnmenu_submenu table tr td:hover { text-decoration:underline; color:#000 }
.main_dnnmenu_container table tr td { cursor:pointer; color: #000 } 
.main_dnnmenu_container table tr td:hover { text-decoration:underline; color:#000 } 

.newsactionbarlinks, .newsactionbarlinks { display: inline; }

/* Sitemap */
.site-map { padding: 20px }
.site-map h3 { 
  clear: both; 
  color: #FCA500; 
  display: block; 
  font-size: 12px; 
  font-weight: bold; 
  margin: 0 0 10px;
}
.site-map h4 { 
  background: url(images/bg-sitemap-heading.gif) no-repeat 0 6px; 
  color: #666;
  clear: both; 
  display: block; 
  font-size: 12px; 
  font-weight: bold;
  margin: 0 0 10px 15px;
  padding-left: 10px;
}
.site-map h5 {
  color: #999;
  font-size: 12px;
  font-weight: bold;
  margin: 0;
  text-decoration: underline;
}
.site-map .level-3 { 
  float: left;
  margin: 0 0 20px 25px;
  width: 230px;
}
.site-map .level-3 ul { margin: 0; padding: 0 }
.site-map .level-3 li { list-style: disc; margin-left: 15px }
.newsrow { padding:0;}
/* Help */
#container-inside.help { height: auto; background: none }
  .help h3 { color: #fe5f00; font-size: 18px;font-family:Arial;}
  .help #right h3 { font-size:12px;} 
  .help #dnn_ContentPane a { color: #fe5f00 }
  .Help { border:none; font-family:Arial; color:#666;}
  #help-indicator { width: 347px !important; display:block; height: 31px; margin: 0 auto 30px; padding-top: 7px; background: url(images/bg_help_indicator.jpg) no-repeat; color: #626262; text-align: center; font-weight: bold; text-transform: uppercase }
  #help-selector { width: 527px; height: 288px; display:block; margin-left: -20px; background: url(images/bg_help_people.png) no-repeat; 
position: relative }
    #help-selector a { position: absolute }
    #help-selector .businessman { width: 95px; height: 278px; margin: 6px 0 0 3px }
    #help-selector .graduates { width: 76px; height: 251px; margin: 31px 0 0 78px }
    #help-selector .newfamily { width: 122px; height: 272px; margin: 10px 0 0 404px }
    #help-selector .newlyweds { width: 127px; height: 284px; margin: 1px 0 0 144px }
    #help-selector .pensiuntua { width: 97px; height: 259px; margin: 21px 0 0 258px }
    #help-selector .syariah { width: 90px; height: 267px; margin: 14px 0 0 331px }
    
    #help-selector .businessman:hover, #help-selector .businessman.active { background: url(images/bg_help_businessman.png) no-repeat }
    #help-selector .graduates:hover, #help-selector .graduates.active     { background: url(images/bg_help_graduates.png) no-repeat }
    #help-selector .newfamily:hover, #help-selector .newfamily.active     { background: url(images/bg_help_newfamily.png) no-repeat }
    #help-selector .newlyweds:hover, #help-selector .newlyweds.active     { background: url(images/bg_help_newlyweds.png) no-repeat }
    #help-selector .pensiuntua:hover, #help-selector .pensiuntua.active   { background: url(images/bg_help_pensiuntua.png) no-repeat }
    #help-selector .syariah:hover, #help-selector .syariah.active         { background: url(images/bg_help_syariah.png) no-repeat }
    
    #help-businessman,
    #help-graduates,
    #help-newfamily,
    #help-newlyweds,
    #help-pensiuntua,
    #help-syariah { display: none }
  

/* ATM , Branch */
.table-atm-branch { font-size: 11px }
    .table-atm-branch .thead { background: #FE975D; color: #fff }
    .table-atm-branch td { padding: 5px }
    .table-atm-branch .zebra { background: #F1F1F1 }
                                 
    .paging { margin: 10px 0; overflow: hidden }
    .paging .prev { float: left }
    .paging .next { float: right }
    
.atm-branch .reset { padding: 5px; border: solid 1px #aaa }

/* Tambahan by Raja Boglie */
.last .menu-section.menuTambahan {
	height: auto;
}

